exalpha(3)

NAME
exalpha

SYNOPSIS
#include <allegro.h>

Example exalpha

DESCRIPTION
This program demonstrates how to use the 32-bit RGBA translucency functions to store an alpha channel along with a bitmap graphic.

SEE ALSO
BITMAP(3), END_OF_MAIN(3), allegro_error(3), allegro_init(3), allegro_message(3), clear_keybuf(3), create_bitmap(3), destroy_bitmap(3), draw_trans_sprite(3), drawing_mode(3), font(3), getb(3), getg(3), getpixel(3), getr(3), install_keyboard(3), install_mouse(3), install_timer(3), keypressed(3), load_bitmap(3), makecol(3), mouse_x(3), mouse_y(3), putpixel(3), rectfill(3), screen(3), set_alpha_blender(3), set_color_conversion(3), set_color_depth(3), set_gfx_mode(3), set_multiply_blender(3), set_write_alpha_blender(3), solid_mode(3)